.step-component{
    background-color: $blue;
    min-height: 50px;
    display: flex;
    align-items: center;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
}
.step-component.active{
    background-color: $pink;
    .step-number{
        background-color: #fc96a4;
    }
}
.step-number{
    min-width: 30px;
    height: 30px;
    background-color: #58a6db;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 20px 0 5px;
    @include mx-montserrat(#fff, 17px, 900);
}
.step-name{
    position: relative;
    top: 1px;
    @include mx-montserrat(#fff, 17px, 900);
}